phing-filters

# Class: ChainableReader Source Location: /filters/ChainableReader.php
### Interface Overview
Interface indicating that a reader may be chained to another one. #### Author(s): Magesh Umasankar | ### Methods chain
### Class Details [line 29] Interface indicating that a reader may be chained to another one. #### Tags:
author: | Magesh Umasankar
[ Top ] ### Class Methods ### method chain [line 40]
`Reader chain( $rdr)`
Returns a reader with the same configuration as this one, but filtering input from the specified reader. #### Tags:
return: | A reader with the same configuration as this one, but filtering input from the specified reader
access: | public
#### Parameters:
Reader | $rdr | the reader which the returned reader should be filtering
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:50:30 +0200 by phpDocumentor 1.4.3